


@media (min-width: 1920px) { /* >= 1920 */


    .clear__20 {
        height: 20px;
        margin-bottom: 0;
    }

.testimonials__title {
font-weight: 400;
font-size: 60px;
line-height: 60px;
letter-spacing: 0;
text-transform: uppercase;
color: #F4F0E2;
background-color: #0E0E0E;
        border-radius: 80px;
        max-width: 1376px;
        width: 100%;
        padding: 66px;
}

.testim__sl__item {
gap: 20px;
max-height: 500px;
        height: 500px;
}

.sl__item__left {
border: 2px solid #F4F0E2;
border-radius: 40px;
width: 738px;
        align-items: center;
        justify-content: center;
}

.testim__sl__item__name {
font-weight: 400;
font-size: 80px;
line-height: 80px;
letter-spacing: 0;
color: #F4F0E2;
}

.sl__item__right {
border-radius: 40px;
width: 1041px;
background-color: #0E0E0E;
        align-items: center;
        justify-content: center;
        padding: 0 66px 0 96px;
        position: relative;
}

.sl__item__block {
gap: 20px;
align-items: flex-start;
        height: max-content;
}

.sl__item__right__one {
gap: 18px;
width: 96px;
justify-content: center;
position: relative;
        top: -46px;
}

.sl__item__right__one .quote {
width: 24px;
        height: 120px;
        border-radius: 50px;
        background-color: #FFC800;
        transform: rotate(15deg);
}

.sl__item__right__two {
width: 762px;
}

.testim__sl__item__text {
font-weight: 400;
font-size: 24px;
line-height: 28px;
letter-spacing: 0;
color: #F4F0E2;
}


/* SLIDER NAV */


.testimonials__block {
position: relative;
}

.testimonials__block .owl-theme .owl-nav {
margin-top: 0;
        position: absolute;
        top: -212px;
        right: 0;
        padding: 0;
            display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
            align-items: center;
        justify-content: center;
        gap: 20px;
}

.testimonials__block .owl-theme .owl-nav [class*=owl-] {
    color: #FFF;
    font-size: 0;
    margin: 0;
    padding: 0;
    background-color: #0E0E0E;
    cursor: pointer;
    border-radius: 64px;
    width: 192px;
        height: 192px;
}

.testimonials__block .owl-carousel .owl-nav .owl-prev {
background-image: url(/wp-content/uploads/2026/03/Vector-1.svg);
    background-repeat: no-repeat;
    background-size: 80px;
    background-position: center;
}

.testimonials__block .owl-carousel .owl-nav .owl-next {
background-image: url(/wp-content/uploads/2026/03/Vector.svg);
    background-repeat: no-repeat;
    background-size: 80px;
    background-position: center;
}

.testimonials__block .owl-carousel .owl-nav .owl-prev:hover,
.testimonials__block .owl-carousel .owl-nav .owl-next:hover {
border-radius: 80px;
transition: border-radius 0.17s linear;
}


/* END SLIDER NAV */




} /* END >= 1920 */








@media (max-width: 1919px) { /* =< 1919 */



    .clear__20 {
        height: calc(1.05vw);
        margin-bottom: 0;
    }

.testimonials__title {
font-weight: 400;
font-size: calc(3.15vw);
line-height: calc(3.15vw);
letter-spacing: 0;
text-transform: uppercase;
color: #F4F0E2;
background-color: #0E0E0E;
        border-radius: calc(4.2vw);
        max-width: initial;
        width: calc(72.23vw);
        padding: calc(3.46vw);
}

.testim__sl__item {
gap: calc(1.05vw);
max-height: initial;
        height: calc(26.25vw);
}

.sl__item__left {
border: 2px solid #F4F0E2;
border-radius: calc(2.1vw);
width: calc(38.74vw);
        align-items: center;
        justify-content: center;
}

.testim__sl__item__name {
font-weight: 400;
font-size: calc(4.2vw);
line-height: calc(4.2vw);
letter-spacing: 0;
color: #F4F0E2;
}

.sl__item__right {
border-radius: calc(2.1vw);
width: calc(54.65vw);
background-color: #0E0E0E;
        align-items: center;
        justify-content: center;
        padding: 0 calc(3.46vw) 0 calc(5.04vw);
        position: relative;
}

.sl__item__block {
gap: calc(1.05vw);
align-items: flex-start;
        height: max-content;
}

.sl__item__right__one {
gap: calc(0.94vw);
width: calc(5.04vw);
justify-content: center;
position: relative;
        top: calc(-2.41vw);
}

.sl__item__right__one .quote {
width: calc(1.26vw);
        height: calc(6.3vw);
        border-radius: calc(2.62vw);
        background-color: #FFC800;
        transform: rotate(15deg);
}

.sl__item__right__two {
width: calc(40vw);
}

.testim__sl__item__text {
font-weight: 400;
font-size: calc(1.26vw);
line-height: calc(1.47vw);
letter-spacing: 0;
color: #F4F0E2;
}


/* SLIDER NAV */


.testimonials__block {
position: relative;
}

.testimonials__block .owl-theme .owl-nav {
margin-top: 0;
        position: absolute;
        top: calc(-11.13vw);
        right: 0;
        padding: 0;
            display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
            align-items: center;
        justify-content: center;
        gap: calc(1.05vw);
}

.testimonials__block .owl-theme .owl-nav [class*=owl-] {
    color: #FFF;
    font-size: 0;
    margin: 0;
    padding: 0;
    background-color: #0E0E0E;
    cursor: pointer;
    border-radius: calc(3.36vw);
    width: calc(10.08vw);
        height: calc(10.08vw);
}

.testimonials__block .owl-carousel .owl-nav .owl-prev {
background-image: url(/wp-content/uploads/2026/03/Vector-1.svg);
    background-repeat: no-repeat;
    background-size: calc(4.2vw);
    background-position: center;
}

.testimonials__block .owl-carousel .owl-nav .owl-next {
background-image: url(/wp-content/uploads/2026/03/Vector.svg);
    background-repeat: no-repeat;
    background-size: calc(4.2vw);
    background-position: center;
}

.testimonials__block .owl-carousel .owl-nav .owl-prev:hover,
.testimonials__block .owl-carousel .owl-nav .owl-next:hover {
border-radius: calc(4.2vw);
transition: border-radius 0.17s linear;
}


/* END SLIDER NAV */



} /* END =< 1919 */










/* MOBILKI */


@media (max-width: 999px) { /* =< 999 */


.testimonials__block .clear__20 {
        height: calc(1.95vw);
    }

.testimonials__title {
        font-size: calc(3.13vw);
        line-height: calc(5.86vw);
        border-radius: calc(3.91vw);
        width: calc(71.88vw);
        padding: calc(2.34vw) calc(6.45vw);
    }

.testimonials__block .owl-theme .owl-nav {
        top: calc(-12.5vw);
        gap: calc(1.95vw);
    }

    .testimonials__block .owl-theme .owl-nav [class*=owl-] {
        border-radius: calc(3.13vw);
        width: calc(10.55vw);
        height: calc(10.55vw);
    }

.testimonials__block .owl-carousel .owl-nav .owl-prev,
.testimonials__block .owl-carousel .owl-nav .owl-next {
        background-size: calc(3.91vw);
    }

.testim__sl__item {
        gap: calc(1.17vw);
        height: calc(31.25vw);
    }

    .sl__item__left {
        border-radius: calc(3.91vw);
        width: calc(39.65vw);
    }

.testim__sl__item__name {
        font-size: calc(3.91vw);
        line-height: calc(3.91vw);
    }

.sl__item__right {
        border-radius: calc(3.91vw);
        width: calc(56.05vw);
        padding: 0 calc(3.52vw) 0 calc(6.84vw);
    }

    .sl__item__block {
        gap: calc(1.76vw);
    }
/*
.sl__item__right__one {
        gap: calc(1.76vw);
        width: calc(6.25vw);
        top: calc(-2.41vw);
    }

.sl__item__right__one .quote {
        width: calc(2.34vw);
        height: calc(4.88vw);
        border-radius: calc(2.62vw);
    }
*/

.sl__item__right__two {
        width: calc(39.26vw);
    }

.testim__sl__item__text {
        font-size: calc(1.56vw);
        line-height: calc(1.95vw);
    }



} /* END =< 999 */